div.monthly-specials-2021 > div { display: block; width: 100%; position: relative; margin-bottom: 20px;}
div.monthly-specials-2021 > div:last-child { margin-bottom: 0px;}
div.monthly-promo-2021 h2, div.monthly-specials-2021 h2 { margin: 0 auto 20px; text-align: center; font-family:'Helvetica Neue LT W05_65 Medium';}
div.monthly-promo-2021 { margin: 40px auto 40px}
div.monthly-specials-2021 { margin: 40px auto 40px}

div.cs-2021 { display: block; width: 100%; position: relative; overflow: hidden;gap:0; justify-content: space-between;display: flex; }
div.cs-2021-msg, div.cs-2021-img {display: block; width: 50%;}
div.cs-2021-msg-full, div.cs-2021-img-full {width: 100%; position: relative; }
div.cs-2021-msg-full, div.cs-2021-msg {position: absolute; top: 0; height: 100%; }
div.cs-msg {display: block; width: 100%; position: relative }
div.cs-img > img {display: block; width: 100%; }
div.cs-left, div.cs-left-sw { left: 0}
div.cs-right, div.cs-right-sw { right: 0}
div.cs-left-m { margin-left: 0; margin-right: auto; position: relative;}
div.cs-right-m { margin-left: auto; margin-right: 0;}
div.cs-right-m img { margin-left: auto; margin-right: 0;}
div.cs-center { text-align: center;}
div.cs-center-m { margin-left: auto; margin-right: auto}
div.cs-2021-image-only { display: block; width: 100%; height: 340px; background: url(/img/home/2021/march.png) no-repeat right center; background-size: cover;}

div.cs-2021 p { margin-bottom: 20px;}
div.cs-2021-caption { position: relative; top: 50%; left: 50%; width: 100%; display: block; transform: translate3D(-50%, -50%, 0); max-width: 80%; font-size: 18px;}
div.cs-title { font-size: 52px; font-family:'Helvetica Neue LT W05_65 Medium'; margin: 0 auto 30px; line-height:1.1; text-transform: uppercase;}
div.cs-title small { font-size: .6em; display: block; margin-top: 5px}
div.cs-subtitle { font-size: 25px; font-family:'Helvetica Neue LT W05_65 Medium'; margin: 0 auto 35px; line-height:1.2;}
.cs-white { color: #fff !important}
.cs-blue { color: var(--col-blue) !important}
.cs-red { color: var(--col-red) !important}
a.cs-btn { display: table; line-height:50px; background: var(--col-blue); padding: 0 35px; text-transform: uppercase; color: #fff; font-size: 15px; font-family:'Helvetica Neue LT W01_75 Bold'; margin: 20px auto 0}
a.cs-btn.cs-btn-red { background: var(--col-red); color: #fff; }
a.cs-btn.cs-btn-white { background: #fff; color: var(--col-red); }
div.cs-buttons { display: block; gap:0; justify-content: space-between;display: flex; }
div.cs-buttons-stacked a.cs-btn { margin-bottom: 10px; margin-top: 0}
div.cs-buttons a.cs-btn { display: inline-block; padding: 0 15px; margin: 0 5px; vertical-align: middle;}
div.cs-buttons-stacked a.cs-btn:last-child { margin-bottom: 0}


/*CUSTOM*/

div.cs-express div.cs-2021-msg { background: url(/img/home/2021/bg-red.png) no-repeat center center; background-size: cover;}
div.cs-express a.cs-btn { background: #fff; color: var(--col-blue); }

div.cs-location div.cs-2021-msg { background: url(/img/home/2021/bg-blue.png) no-repeat center center; background-size: cover;}
div.cs-location div.cs-title { font-size: 40px; margin-bottom: 20px}
div.cs-location a.cs-btn { display: table; line-height:40px; background: #fff; padding: 0 35px; text-transform: uppercase; color: #363636; width: 100%; max-width: 360px}
div.cs-location a.cs-btn.waze:before { content:""; background: url(/img/icons/dark/waze.svg) no-repeat right center; background-size: contain; margin-right:5px; width: 24px; height: 22px; display: inline-block; vertical-align: middle}
div.cs-location a.cs-btn.gmap:before { content:""; background: url(/img/icons/dark/gmap.svg) no-repeat right center; background-size: contain; margin-right:5px; width: 22px; height: 24px; display: inline-block; vertical-align: middle; position: relative; top: -2px}

div.cs-specials div.cs-2021-msg-full div.cs-2021-caption { text-align: center; max-width: 980px; gap:0; justify-content: space-between;display: flex; }
div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div { display: inline-block; vertical-align: middle;}
div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:first-child { max-width: 520px; padding: 0 20px}
div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:last-child { max-width: 384px}

div.cs-custom-sheet div.cs-2021-caption { width:100%; max-width: 1080px; padding: 0 15px; text-align:left;}
div.cs-custom-sheet div.cs-2021-caption div.cs-title { color: #fff; font-size:44px; margin-bottom:10px}
div.cs-custom-sheet div.cs-2021-caption p { color: #fff; font-size: 22px; margin-bottom: 10px; font-family:'Helvetica Neue LT W05_65 Medium'; line-height: 1.1}
div.cs-custom-sheet div.cs-2021-caption > div { display: block; padding-right: 380px}
div.cs-custom-sheet div.cs-2021-caption img { display: block; position: absolute; top:0; right: 0}
div.cs-custom-sheet div.cs-2021-caption a.cs-btn { margin-right: auto; margin-left: 0; margin-top: 15px}
div.cs-custom-metal { background: url(/img/home/2021/bg-blue2.png) no-repeat center center; background-size: cover;}
div.cs-custom-metal div.cs-2021-caption { text-align: center; color: #fff; max-width: 100%; padding: 10px;}
div.cs-custom-metal div.cs-title { font-size: 50px; margin-bottom: 10px}
div.cs-custom-metal p { font-size: 24px; margin-bottom: 5px; }

div.cs-apollo div.cs-2021-caption { width: 60%; padding: 0px; text-align:left; left: 0;  transform: translate3D(0%, -50%, 0);}
div.cs-apollo div.cs-2021-caption > div > img { display: block; margin: 0 auto;  }
div.cs-apollo div.cs-img > img { width: auto}
div.cs-apollo div.cs-2021-caption div.cs-apollo-badge { display: block; margin: 20px auto 20px 0; width: 100%; color: #000; position: relative; z-index: 2; background: transparent;}
div.cs-apollo div.cs-2021-caption div.cs-apollo-badge span { display: block; width: 100%; color: #000; line-height: 86px; z-index: 2; background: transparent; font-size: 50px; font-family:'Helvetica Neue LT W01_75 Bold'; position: relative; text-align: center;}
div.cs-apollo div.cs-2021-caption div.cs-apollo-badge:before { background: #FFC400; border-radius: 4px; transform: skew(-35deg); height: 100%; position: absolute; left: 0; top: 0; content:""; display: block; width: calc(100% + 25px); z-index: 1; left: -30px;}
div.cs-apollo div.cs-2021-caption p { text-align: center; margin-bottom: 25px;}
div.cs-apollo div.cs-2021-caption a.cs-btn { background: #FFC400; color: #000}

div.cs-system-636 div.cs-2021-msg { background: #FC6720; }
div.cs-system-636 div.cs-2021-caption { max-width: 100%; width: 100%; left:0; top: 0; transform: none;}
div.cs-system-636 div.cs-message { padding: 0 20px;}
div.cs-system-636 div.cs-badge { display: block; width: 100%; padding: 25px 0; margin-bottom: 30px; background: #000}
div.cs-system-636 div.cs-badge img { display: block; height: 44px; width: auto; margin: 0 auto}
div.cs-system-636 div.cs-title { font-size: 34px; margin-bottom: 15px; font-family:'Helvetica Neue LT W01_75 Bold';}
div.cs-system-636 p { font-size: 22px; font-family:'Helvetica Neue LT W05_55 Roman'; margin-bottom: 0px}
div.cs-system-636 a.cs-btn { background: #000; color: #fff; margin-top: 5px}

div.cs-tutorial-img { position: absolute; right:0; bottom: 0; }
div.cs-tutorial div.cs-2021-msg { width: 64%;}
div.cs-tutorial-img img { display: block; height: 230px; width: auto; max-width:9999px}
div.cs-tutorial div.cs-title { font-size: 36px; text-transform: none; margin-bottom: 20px}
div.cs-tutorial p { font-size: 18px; color: var(--col-red); max-width: 600px; margin: 0 auto 25px 0;}
div.cs-tutorial a.cs-btn { background-color: var(--col-red); margin: 0 auto 0 0;}

div.cs-hours { display: block; width: 100%;}
div.cs-202102 div.cs-title { margin-bottom: 10px}
div.cs-hours p { display: block; width: 100%; text-align: center; font-size: 19px; margin-bottom: 10px}
div.cs-hours div.hour { display: block; width: 100%; padding: 0 0 5px;gap:0; justify-content: space-between;display: flex; }
div.cs-hours div.hour > div { display: inline-block; vertical-align: middle; width: 65%; text-align: left; font-size: 19px; font-family:'Helvetica Neue LT W05_55 Roman';}
div.cs-hours div.hour > div:last-child { text-align: right; width: 35%}

div.monthly-specials-2021b > div { display: block; width: calc(100% + 40px); margin-left: -20px; gap:0; justify-content: space-between;display: flex; }
div.monthly-specials-2021b > div + div { margin-top: 40px}
div.monthly-specials-2021b > div > div  { display: inline-block; max-width: calc(50% - 40px); margin: 0 20px; vertical-align: top;}
div.monthly-specials-2021b > div > div  img { display: block; width: 100%; }
div.monthly-specials-2021b { text-align: center;}

div.monthly-specials-2021c > div > div  { max-width: calc(33.33% - 40px); margin-bottom: 40px;}

.monthly-promo-2021 > a { display: block; width: 100%;}
.monthly-promo-2021 > a img { display: block; width: 100%;}

#easter-overlay:after  { content:""; position: absolute; top: 0%; left: 25%; width: 50%; height: 100%; z-index: 3; display: block; overflow: hidden; background: url(/img/banners/march-2021/message.png) no-repeat center center; background-size: contain;}
#easter-overlay { position: relative;}

div.cs-2021-coming-soon { position: absolute; top:0; left: 0%; transform: translate3D(0%, 0, 0); display: block; width: 100%; }
.cs-cambridge div.cs-2021-txt { background: url(/img/banners/december-2021/bg.png) repeat-x center center; background-size: contain; position: absolute; widtH: 100%; left:0; bottom: 0; padding-bottom: 20px}
.cs-cambridge div.cs-2021-txt img { display: block; margin: 0 auto; width: 300px; max-width: 25vw;}
div.cs-2021.cs-cambridge .cs-2021-msg { width: 53.125%}
div.cs-2021.cs-cambridge .cs-2021-img  { width: 46.875%}

div.cs-2022-cambridge { width: 100%; height: 100%; padding: 40px; position: absolute; display: block; left: 0; top: 0}
div.cs-2022-cambridge img { width: 100%; height: 100%; object-fit: contain; display: block}

div.cs-bbq-2023 { display: block; width: 100%;}
div.cs-slide-1 { display: block; width: 100%; position: relative;}
div.cs-slide-1 > img { display: block; width: 100%;}
div.cs-slide-1 picture img { display: block; width: 100%;}
div.cs-slide-video  { display: block; width: 100%; height: 0; padding-bottom: 26.56%; position: relative}
div.cs-slide-video2  { position: absolute; display: block; width: 100%; height: 0; padding-bottom: 26.56%; bottom: 0; right: 0; width: 39.8%; }
div.cs-slide-video  iframe { display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0}
.cs-gif-1 { position: absolute; bottom: 0; left: 17.734375%; width: 23.125%; z-index: 3;}
.cs-gif-2 { position: absolute; top: 19.11764706%; left: 16.8%; width: 25.125%; z-index: 3;}
.cs-gif-3 { position: absolute; bottom: 0; right: 0%; width: 37.125%; z-index: 3;}
.bbq-countdown {position: absolute; top: 35%; left: 0%; color: #000; opacity: 0; width: 61.2%}
.bbq-countdown > p {color: #fff; opacity:0; width: 0; height: 0; gap:0; justify-content: space-between;display: flex; }
.bbq-countdown > div { display: flex; gap: 0; justify-content: center; align-items: flex-start;}
.bbq-countdown > div span {font-size: 124px; margin: 0; padding: 0px; top: -9px; text-transform: uppercase; color: #fff;text-align: center; position: relative; font-family:'Helvetica Neue LT W05_47 Lt Cn';line-height: 1;}
.bbq-countdown > div p {font-size: 124px; margin: 0; padding: 0 45px;text-transform: uppercase;color: #fff; text-align: center; font-family:'Helvetica Neue LT W05_47 Lt Cn'; line-height: 1;}
.bbq-countdown > div p:after {content:"Days"; display: block; width: 100%; text-align: center; color: #fff; font-size: 24px; text-transform: uppercase; font-family:'Helvetica Neue LT W05_57 Cond'; padding-top: 10px}
.bbq-countdown > div div:nth-child(3) p:after {content:"Hours"; }
.bbq-countdown > div div:nth-child(5) p:after {content:"Minutes"; }
div.cs-slide-3 { display: block; width: 100%; position: relative;overflow: hidden;}
div.cs-slide-3 img { display: block; }
div.cs-slide-3 > img { width: 60.1%}
div.cs-slide-3 div.cs-gif { display: block; position: absolute; right: 0; top: 0; width: 40%}
div.cs-slide-3 .bbq-countdown {top: 55% !important; right: auto !important; left: 0 !important; transform: translateY(-50%) !important}
div.cs-slide-3 .bbq-countdown > p { margin: 0}

/*
a.popup-signup { right: 69%}
#covid-popup a.close-popup.popup-dismiss { right: 43.8%;}
*/

@media only screen and (max-width: 1280px) {
	div.wrapper-promos { padding-left: 20px; padding-right: 20px;}
	div.monthly-specials-2021b { padding-left: 20px; padding-right: 20px;}
	div.wrp-home-categories { padding-left: 20px; padding-right: 20px;}
	div.wrp-home-categories  ul.grid.grid-categories { width: calc(100% + 20px); margin-left: -10px;}
	div.wrp-home-categories ul.grid.grid-categories > li { max-width: 100%; }

	div.cs-2021-image-only { height: 26.25vw;}

	div.cs-express div.cs-title  { font-size: 40px; margin-bottom: 20px}
	div.cs-express div.cs-subtitle  { font-size: 18px;}

	div.cs-custom-sheet div.cs-2021-caption { max-width: 92%;}
	div.cs-custom-sheet div.cs-2021-caption div.cs-title { font-size: 36px;}
	div.cs-custom-sheet div.cs-2021-caption p { font-size: 18px;}
	div.cs-custom-sheet div.cs-2021-caption > div { padding-right: 24vw;}
	div.cs-custom-sheet div.cs-2021-caption img { height: 100%; width: auto; max-width: 9999px}

	div.cs-location div.cs-title { font-size: 32px; margin-bottom: 15px}
	div.cs-location p  { font-size: 16px}

	div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:first-child { max-width: 65%; padding: 0 20px}
	div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:last-child { max-width: 35%}
	div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:last-child img { height: 25vw; width: auto; margin: 0 auto 0 0; max-width: 9999px}
	div.cs-specials div.cs-title { font-size: 48px; margin-bottom: 20px;}
	div.cs-specials div.cs-subtitle { font-size: 20px; margin-bottom: 20px;}

	div.cs-system-636 div.cs-message { padding: 0 15px;}
	div.cs-system-636 div.cs-badge { padding: 20px 0; margin-bottom: 20px; }
	div.cs-system-636 div.cs-badge img { height: 40px; }
	div.cs-system-636 div.cs-title { font-size: 28px; }
	div.cs-system-636 p { font-size: 18px; }

	div.cs-apollo div.cs-2021-msg { width: 58%;}
	div.cs-apollo div.cs-2021-img { width: 42%;}

	div.cs-tutorial-img img { height: 18vw;}
	div.cs-tutorial div.cs-title { font-size: 32px; }
	div.cs-tutorial p { font-size: 16px; }
	div.cs-tutorial div.cs-2021-caption { max-width: 100%; padding: 0 20px;}

	div.cs-202102 div.cs-title { font-size: 40px}
	div.cs-2021-caption > p { font-size: 18px; line-height: 1.33}
	div.cs-hours p { font-size: 18px; }
	div.cs-hours div.hour > div { font-size: 18px; }

	div.cs-custom-metal div.cs-title { font-size: 36px; }
	div.cs-custom-metal p { font-size: 18px; }

	.cs-cambridge div.cs-2021-txt { padding-bottom:1.6vw}

	.bbq-countdown > div span {font-size: 9vw; }
	.bbq-countdown > div p {font-size: 9vw; padding: 0 3vw; }
	.bbq-countdown > div p:after {font-size: 1.5vw;}

}

@media only screen and (max-width: 1080px) {
	div.cs-custom-sheet div.cs-2021-caption div.cs-title { font-size: 28px;}
	div.cs-custom-sheet div.cs-2021-caption p { font-size: 16px;}

	div.cs-location div.cs-title { font-size: 28px; margin-bottom: 10px}
	div.cs-location p  { font-size: 14px; margin-bottom: 20px}

	div.cs-specials div.cs-title { font-size: 40px; margin-bottom: 20px;}
	div.cs-specials div.cs-subtitle { font-size: 18px; margin-bottom: 20px;}

	div.cs-system-636 div.cs-message { padding: 0 15px;}
	div.cs-system-636 div.cs-badge { padding: 15px 0; margin-bottom: 20px; }
	div.cs-system-636 div.cs-badge img { height: 30px; }
	div.cs-system-636 div.cs-title { font-size: 24px; }
	div.cs-system-636 p { font-size: 14px; }

	div.cs-apollo div.cs-2021-caption > div > img { height: 50px;}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge { margin: 15px auto 15px 0}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge span { line-height: 64px; font-size: 32px; }
	div.cs-apollo div.cs-2021-caption p { margin-bottom: 20px;}

	div.cs-202102 div.cs-title { font-size: 26px;}
	div.cs-2021-caption > p { font-size: 16px; line-height: 1.33; margin-bottom: 20px}
	div.cs-hours p { font-size: 16px; margin-bottom: 10px}
	div.cs-hours div.hour { padding: 0 0 5px;}
	div.cs-hours div.hour > div { font-size: 16px; }

	div.cs-2022-cambridge { padding: 20px 20px; }
	div.cs-2022-cambridge img { }

}
@media only screen and (max-width: 980px) {
	a.cs-btn { line-height: 40px; padding: 0 20px; font-size: 14px; margin: 15px auto 0}

	
	div.cs-express div.cs-title  { font-size: 28px; margin-bottom: 15px}
	div.cs-express div.cs-subtitle  { font-size: 16px; margin-bottom: 20px}

	div.cs-custom-sheet div.cs-2021-caption div.cs-title { font-size: 24px;}
	div.cs-custom-sheet div.cs-2021-caption p { font-size: 14px; margin-bottom: 5px}

	div.cs-location div.cs-2021-caption { padding: 0 20px;}
	div.cs-location div.cs-title { font-size: 24px; margin-bottom: 10px}
	div.cs-location p  { font-size: 12px; margin-bottom: 10px}
	div.cs-location a.cs-btn { display: table; line-height: 32px; padding: 0 10px; font-size: 12px;}
	div.cs-location a.cs-btn.waze:before { width: 20px; height: 18px; }
	div.cs-location a.cs-btn.gmap:before { width: 18px; height: 20px; top: -1px}

	div.cs-specials div.cs-title { font-size: 32px; margin-bottom: 20px;}
	div.cs-specials div.cs-subtitle { font-size: 18px; margin-bottom: 20px;}

	div.cs-system-636 div.cs-message { padding: 0 10px;}
	div.cs-system-636 div.cs-badge { padding: 10px 0; margin-bottom: 20px; }
	div.cs-system-636 div.cs-badge img { height: 20px; }
	div.cs-system-636 div.cs-title { font-size: 20px; margin-bottom: 20px;}
	div.cs-system-636 p { font-size: 12px; }

	div.cs-apollo div.cs-2021-caption > div > img { height: 40px;}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge { margin: 10px auto 10px 0}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge span { line-height: 50px; font-size: 24px; }
	div.cs-apollo div.cs-2021-caption p { margin-bottom: 15px;}

	div.cs-tutorial div.cs-2021-msg { width: 60vw;}
	div.cs-tutorial-img img { height: auto; width: 40vw;}
	div.cs-tutorial div.cs-title { font-size: 28px; margin-bottom: 15px;}
	div.cs-tutorial p { font-size: 14px; max-width: 100%; margin-bottom: 10px}
	div.cs-tutorial div.cs-2021-caption { max-width: 100%; padding: 0 20px;}

	div.cs-202102 div.cs-title { font-size: 24px;}
	div.cs-2021-caption > p { font-size: 14px; margin-bottom: 10px}
	div.cs-hours p { font-size: 14px; margin-bottom: 5px}
	div.cs-hours div.hour > div { font-size: 14px; }

	div.cs-custom-metal div.cs-title { font-size: 32px; }
	div.cs-custom-metal p { font-size: 16px; }

}

@media only screen and (max-width: 880px) {
/* 	ul.slick-dots { bottom: -15px; display: none !important} */
	ul.slick-dots li button[type="button"] { border-color: #999;}
	ul.slick-dots li.slick-active button[type="button"] { background-color: #999;}

	div.cs-custom-metal div.cs-title { font-size: 28px; }
	div.cs-custom-metal p { font-size: 14px; }

}
@media only screen and (max-width: 760px) {
	div.cs-2021 { height: 200px;}
	div.cs-2021-img-full { height: 100%; }
	div.cs-2021-img { height: 100%; }
	div.cs-img { height: 100%; display: block; position: relative;}
	div.cs-img > img { height: 100%; width: auto; max-width: 9999px; position: absolute; right: 0; top: 0}
	div.cs-left-m div.cs-img > img { right: auto; left: 0; top: 0}
	.cs-rh div.cs-left-m div.cs-img > img { right: 0; left: auto; top: 0}
	div.cs-2021-msg, div.cs-2021-img { z-index: 2;}
	div.cs-2021-msg { z-index: 3;}
	div.cs-2021-caption { left: 0; width: 100%; transform: translate3D(0, -50%, 0); max-width:100%; padding: 0 10px}
	a.cs-btn { line-height: 30px; padding: 0 20px; font-size: 12px; margin: 15px auto 0}
/*	div.cs-2021-image-only { height: 200px;}*/

	div.cs-express div.cs-title  { font-size: 24px; margin-bottom: 10px}
	div.cs-express div.cs-subtitle  { font-size: 14px; margin-bottom: 10px}

	div.cs-custom-sheet div.cs-2021-caption { max-width: 100%; padding: 0 10px;}
	div.cs-custom-sheet div.cs-2021-caption > div { padding: 0;}
	div.cs-custom-sheet div.cs-2021-caption div.cs-title { font-size: 20px; margin-bottom: 10px}
	div.cs-custom-sheet div.cs-2021-caption p { font-size: 12px; margin-bottom: 0; padding-right: 160px; }
	div.cs-custom-sheet div.cs-2021-caption img { right: 10px; height: 140px; top: 45px;}

	div.cs-location div.cs-title { font-size: 20px; margin-bottom: 10px}
	div.cs-location p  { font-size: 9px; margin-bottom: 10px}
	div.cs-location a.cs-btn { display: table; line-height: 24px; padding: 0 5px; font-size: 10px; }
	div.cs-location a.cs-btn.waze:before { width: 16px; height: 14px; margin-right: 3px;}
	div.cs-location a.cs-btn.gmap:before { width: 14px; height: 16px; top: -1px; margin-right: 3px;}

	div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:first-child { width: 50%; padding: 0 10px 0 0px}
	div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:last-child { height: 200px; width: 50%; max-width: 50%}
	div.cs-specials div.cs-2021-msg-full div.cs-2021-caption > div:last-child img { height: 90%; margin: 5% auto 0; display: block; }
	div.cs-specials div.cs-title { font-size: 28px; }
	div.cs-specials div.cs-subtitle { font-size: 16px; }

	div.cs-system-636 div.cs-2021-caption {padding: 0}

	div.cs-apollo div.cs-2021-caption > div > img { height: 32px;}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge span { line-height: 42px; font-size: 20px; }
/*	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge:before { background: #FFC400; border-radius: 4px; transform: skew(-35deg); height: 100%; position: absolute; left: 0; top: 0; content:""; display: block; width: calc(100% + 25px); z-index: 1; left: -30px;}*/
	div.cs-apollo div.cs-2021-caption p { margin-bottom: 10px;}

	div.cs-tutorial div.cs-2021-msg { width: 60vw;}
	div.cs-tutorial-img { width: 40vw; height: 100%;}
	div.cs-tutorial-img div.cs-img { width:100%; height:100%; position: relative;}
	div.cs-tutorial-img img { height: auto; width: 100%; position: absolute; top: auto; bottom: 0; right: 0; display: block;}
	div.cs-tutorial div.cs-title { font-size: 28px; margin-bottom: 15px;}
	div.cs-tutorial p { font-size: 14px; max-width: 100%; margin-bottom: 10px}
	div.cs-tutorial div.cs-2021-caption { max-width: 100%; padding: 0 20px;}

	div.cs-202102 div.cs-2021-caption > p { display: none;}
	div.cs-202102 div.cs-2021-msg { width: 50%; padding: 0 10px}
	div.cs-202102 div.cs-2021-img-full img {opacity: 0}
	div.cs-202102 div.cs-2021-img-full { background: url(/img/banners/february-2021/banner2.jpg) no-repeat right center; background-size: 100% auto;}

	div.cs-right-m img { height: 100%; width: auto; max-width: 9999px;}
	div.cs-custom-metal div.cs-title { font-size: 20px; margin-bottom: 5px;}
	div.cs-custom-metal p { font-size: 14px; margin-bottom: 0}

	div.monthly-specials-2021b > div  { padding: 0 5px; width: calc(100% + 20px); margin-left: -10px;}
	div.monthly-specials-2021b > div > div  { max-width: calc(50% - 10px); margin: 0px 5px 10px; }
	div.monthly-specials-2021c > div > div  { max-width: calc(50% - 10px); margin: 0px 5px 10px; }
	div.wrp-home-categories ul.grid.grid-categories { width: calc(100% + 10px); margin-left: -5px}

	div.cs-half-image div.cs-left-m { overflow: hidden;}
	div.cs-half-image div.cs-left-m img:first-child { height: 100%; width: auto; max-width: 9999px; left: calc(25vw - 188px); position: relative;}
	div.cs-half-image div.cs-right { }

	div.cs-cambridge div.cs-2021-msg > img { display: block; object-fit: cover; width: 100%; height: 100%;}
div.cs-2022-cambridge  { padding: 10px 15px }
div.cs-2021.cs-cambridge .cs-2021-msg { width: 60%}
div.cs-2021.cs-cambridge .cs-2021-img  { width: 40%}
.cs-cambridge div.cs-img img { margin: auto;}

div.cs-2022-cambridge img { }
	div.cs-2021 { height: 55.55vw;}
	div.cs-cambridge div.cs-2021-msg {  display: none !important;}
.cs-cambridge div.cs-img img { width: 100%; display: block;}

	div.imgholder { height: 55.55vw !important;}
	div.imgholder img { margin: 0 auto; width: 100%; height: 100%; object-fit: cover; }
	div.caption-tutorial-image { left: 0; width: 100%; height: 60%;}
	div.caption-tutorial-image img { margin: 0 auto; width: 100%; height: 100%; object-fit: contain; }
	div.caption-tutorial.caption-signup { width: 100%; text-align: center;}
	div.caption-tutorial.caption-signup div.buttons { text-align: center;}

.bbq-countdown {position: absolute; top: 27%; left: auto; right: 0;width: 61.2%}

div.cs-slide-video2  { bottom: 0; right: auto; left: 0; width: 39%;     padding-bottom: 26%;}

 }

@media only screen and (max-width: 680px) {
	div.cs-specials div.cs-title { font-size: 16px; }
	div.cs-specials div.cs-subtitle { font-size: 12px; }

/*	div.monthly-specials-2021 { width: 100%; font-size: 0}*/
/*	div.monthly-specials-2021 > div { display: inline-block; width: calc(50% - 20px); margin: 0 10px; vertical-align: top}*/
/*	div.monthly-specials-2021 > div:last-child { }*/

	div.cs-system-636 div.cs-title { font-size: 12px; }
	div.cs-system-636 p { font-size: 12px; line-height: 1.2;}
	div.cs-system-636.cs-2021{ height: auto; }
	div.cs-system-636 div.cs-2021-msg { position: relative; display: block; width: 100%; height: 300px; text-align: left;}
	div.cs-system-636 div.cs-2021-msg div.cs-2021-caption{ text-align: left;}
	div.cs-system-636 div.cs-img { height: 120px;  display: block; width:100%; position: absolute; top: 50px; left: 0; z-index: 4; overflow: hidden}
	div.cs-system-636 div.cs-img img { width:100%; height: auto;}
	div.cs-system-636 div.cs-title {margin-bottom: 10px; font-size: 12px;}
	div.cs-system-636 div.cs-badge { margin-bottom: 140px; padding: 20px 0 10px; }
	div.cs-system-636 div.cs-badge img { height: 20px;}
	div.cs-system-636 a.cs-btn { margin: 5px auto 0 0; line-height: 30px; font-size: 10px}

	div.cs-apollo.cs-2021 { height: auto;}
	div.cs-apollo div.cs-2021-msg-full { position: relative; display: block; width: 100%; height: 300px; text-align: left;padding-top: 9px;}
	div.cs-apollo div.cs-2021-caption { width: 100%; z-index: 4; top: 0; transform: none;}
	div.cs-apollo div.cs-2021-img { width: 100%; height: 166px; position: absolute; top: 34px;  }
	div.cs-apollo div.cs-img > img { top: 0px;  right: auto; left: 0; }
	div.cs-apollo div.cs-2021-caption > div > img { height: 25px; ;margin: 0 auto 176px 10px;}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge { position: absolute; top: 30px; left: 0; z-index: 4; padding: 10px 0; text-align: left; width: 70%;}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge span { line-height: 1.2; font-size: 12px; text-align: left; padding-left: 10px; width: 100%; padding-right: 30px;}
	div.cs-apollo div.cs-2021-caption div.cs-apollo-badge:before { border-radius: 4px; transform: skew(-35deg); width: 100%;  left: -30px;}
	div.cs-apollo div.cs-2021-caption p { margin-bottom: 10px; color: #000; font-size: 12px; text-align: left;}
	div.cs-apollo a.cs-btn { margin: 5px auto 0 0; line-height: 30px; font-size: 10px}

	div.cs-tutorial div.cs-2021-msg { width: 100%;}
	div.cs-tutorial-img { width: 100%; height: 104px;}
	div.cs-tutorial-img div.cs-img { width:100%; height:100%; position: relative;}
	div.cs-tutorial-img img { height: 100%; width: auto; position: relative; margin: 0 auto; display: block;}
	div.cs-tutorial div.cs-title { font-size: 20px; margin-bottom: 3px; text-align: center; font-family:'Helvetica Neue LT W05_55 Roman';}
	div.cs-tutorial p { font-size: 12px; max-width: 260px; margin: 0 auto 5px; text-align: center; line-height: 1.25;}
	div.cs-tutorial a.cs-btn { margin: 0 auto; line-height: 20px; font-size: 8px; padding: 0 10px;}
	div.cs-tutorial div.cs-2021-caption { max-width: 100%; padding: 0 10px; text-align: center; top: 0; transform: none; padding-top: 8px;}

	.cs-cambridge div.cs-img img { position: relative; right: auto; left: auto; position: relative; object-fit: cover;    width: 100%;    height: 100%;}
	.cs-cambridge div.cs-2021-txt { padding-bottom: 20px}
	.cs-cambridge div.cs-2021-txt img{ width: 200px; max-width: 80vw;}


}
@media only screen and (max-width: 540px) {
	div.cs-hours div.hour > div { font-size: 11px; }
	div.cs-hours p { font-size: 12px}
	div.cs-202102 div.cs-title { font-size: 18px;}

	div.cs-half-image div.cs-left-m { overflow: hidden; width: 40%}
	div.cs-half-image div.cs-right { width: 60%; }
	

}
@media only screen and (max-width: 480px) {
	a.cs-btn { line-height: 20px; padding: 0 15px; font-size: 8px; margin: 15px auto 0}
	div.cs-express div.cs-title  { font-size: 20px; margin-bottom: 10px}
	div.cs-express div.cs-subtitle  { font-size: 12px; margin-bottom: 10px}

	div.cs-custom-sheet div.cs-2021-caption img { right: 10px; height: 120px; }

	div.cs-location div.cs-2021-caption { padding: 0 15px;}
	div.cs-location a.cs-btn { display: table; line-height: 24px; padding: 0 5px; font-size: 9px; }

	div.cs-202102 div.cs-2021-msg { width: 54%; padding-right: 0; padding-left: 5px}
	div.cs-202102 div.cs-title { font-size: 14px;}
	div.cs-hours div.hour > div { font-size: 9px; }
	div.cs-hours p { font-size: 9px}

	div.cs-custom-metal div.cs-title { font-size: 16px; }
	div.cs-2021-image-only { background: url(/img/home/2021/march-mobile.png) no-repeat center center; background-size: cover; height: 48vw;}

		div.cs-cambridge div.cs-2021-msg { width: 60%;}
	div.caption-tutorial-image { height: 45%;}

}

@media only screen and (max-width: 380px) {
	div.cs-custom-sheet div.cs-2021-caption p { padding-right: 125px;}
	div.cs-custom-sheet div.cs-2021-caption img { right: 5px; height: 120px; top: 55px;}
	div.cs-location div.cs-2021-caption { padding: 0 10px;}
	div.cs-custom-metal p { font-size: 13px; }
	div.caption-tutorial-image { height: 40%;}

}